.main-content {
    margin: auto;
    min-height: 90vh;
    width: 90%;
    max-width: 1520px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    padding: 2rem;
}

.main-content-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2rem;
    border-radius: 15px;
    background-color: #f2f2f2;
}

.main-content-item1-i,
.main-content-item2-i {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}

.main-content-item1-i {
    flex-direction: row;
}


.main-content-item1-i img,
.main-content-item2-i img {
    max-width: 450px;
    max-height: 450px;
    border: 5px solid #e78e4e;
    object-fit: cover;
    box-shadow: 2px 2px 12px 2px #e78e4e;
}

.main-content-item2-i {
    flex-direction: row-reverse;
}

.title-text-box{
    overflow: hidden;
}

.title-text-box p{
    transition: opacity .3s;
    font-size: 1.2rem;
    padding: 1rem;
}

.title-text-box h1{
    width: fit-content;
}

.title-text-box:not(1){
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    padding: 1rem;
    overflow: hidden;
}

.underline-bold-skew{
    height: 10px;
    background-color: #e78e4e;
    transform: skew(-15deg, 0deg);
}

@media only screen and (max-width: 1450px) {
    .main-content{
        width: 100%;
        padding: 0;
    }
}

@media only screen and (max-width: 1224px) {
    .main-content-item1-i,
    .main-content-item2-i{
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }

    .main-content-item1-i img,
    .main-content-item2-i img{
        width: auto;
    }

    .title-text-box p{
        padding: 0;
    }
}

@media only screen and (max-width: 600px) {

    .main-content-item1-i,
    .main-content-item2-i{
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        justify-content: center;
    }

    .main-content-item1-i img,
    .main-content-item2-i img{
        width: auto;
        height: 300px;
    }
}
